﻿body{background:#fff;margin:0 auto;padding:0;text-align:center}
html,body{height:100%}
header,section,footer,aside,nav,main,article,figure{display:block}
.clear-both{clear:both;padding-top:0;text-align:left}
.wrap{width:100%;margin:0 auto;clear:both;max-width:1100px;padding:19px 26px}
.noscript-container{width:924px;margin:40px auto 0;border:3px solid #fff;color:#fff!important;background:#4F0F0F;text-align:center;padding:57px 10px;clear:both;filter:alpha(opacity=87);opacity:.87;-moz-opacity:.88}
.divider{border:0;height:0;height:49px;clear:both}
.topmenu{color:#fff!important;text-align:center;margin:0 auto}
.topmenu-bkgrd{background:#828282;margin:0;clear:both;z-index:9999999;width:100%;border-top:#464646 1px solid}
.topmenu-bkgrd.fixed{position:fixed;top:0;-webkit-transform:translateZ(0)!important;backface-visibility:hidden}
.topmenu-bkgrd .wrap{position:relative;display:flex;margin:auto;clear:both;padding:19px 0}
.topmenu ul{padding:0;margin:0}
.topmenu ul li a,.topmenu ul li a:visited{text-decoration:none!important;margin:0 14px 8px 13px}
.topmenu ul li{display:inline;font-size:20px;line-height:17px;text-transform:uppercase;padding:0;font-weight:400!important;list-style-type:none;list-style-image:none;text-decoration:none}
.topmenu ul li,.topmenu ul li a,.topmenu ul li a:visited,.topmenu ul li a:hover{color:#fff!important}
.topmenu ul li a:hover{text-decoration:underline!important}
ol {list-style-type:none}
ol li, ul li {padding: 0 0 10px 5px;}
ol, ol li {text-align:left;margin:0;padding:0}
#whattoexpect li span {font-size: 28px;color: #4b2d58 !important;font-weight: bold;}
#whattoexpect li {padding: 40px !important;margin: 8px 0px !important;box-shadow: #00000073 3px 3px 9px !important}
.img-about{float:left;max-width:220px;margin:0 40px 10px 0;border:#fff 3px solid;background:#f7f7f7;box-shadow:#00000073 3px 3px 4px}
.img-speaking{float:left;max-width:450px;margin:0 30px 10px 0;border:#fff 3px solid;background:#f7f7f7;box-shadow:#00000073 3px 3px 4px}
.client-logo-large,.client-logo-small{float:left;margin:auto;width:100%;height:100%;padding:20px 2%}
.client-logo-large{max-width:120px}
.client-logo-small{max-width:160px}
.white-back,.grey-back,.black-back,.gold-back{padding:40px 0 50px;margin:0}
.white-back{background:#fff}
.grey-back{background:#cdcbce}
.black-back{background:#000}
.gold-back{background:#fff5d4}
section#video{text-align:center!important;margin:0 auto}
section#video p{text-align:center!important;margin:0 auto;color:#656367}
.logo-youtube{margin:14px auto 45px;clear:both;float:none;width:100%;max-width:130px}
.mast-bkgrd{background:#d3cac4;padding:40px 0}
.mast-full{margin:0 auto;text-align:center;width:100%;max-width:1024px;box-shadow:1px 2px 6px #00000057}
.mast-title{border-top:#b4b2b5 2px solid;border-bottom:#b4b2b5 2px solid;padding:20px 0;margin:10px 0;text-align:center!important;font-size:25px!important;background:#fff}
.mast-title h1{text-align:center!important;font-size:31px!important;margin:0!important;color:#d0ac33!important}
.footer-bkgrd{background:#fff;position:relative;bottom:0;}
.footer-column{float:left;max-width:33%;width:100%;padding:50px 70px;margin:0 2%}
.social{margin:0 11px 6px 0;max-width:27px;float:left;clear:both}
.footer-social{padding:0 0 50px;margin:0 auto;font-size:15px!important}
.footer-social-column{float:left;max-width:50%;padding:0 5%}
.footer-social a:link{text-decoration:none!important}
.footer-social img{padding:0 0 10px}
.footer-social p{text-align:center!important;font-size:14px!important}
.footer-wrap{clear:both;padding:0 0 50px;margin:0 auto;max-width:1100px;text-align:center}
.footer-wrap p{font-size:16px}
.footer-left{float:left;max-width:48%;width:100%}
.footer-right{float:right;max-width:48%;text-align:right!important;width:100%}
.footer-right p{text-align:right!important}
.logo-footer{width:100%;max-width:180px;margin:30px auto!important;text-align:center!important}
.footer-wrap h1,.footer-wrap h2,.footer-wrap h3,.footer-wrap p{color:#000!important}
.footer-wrap h2{font-size:24px}
.dpms-footer{}
.twocolumn-column{max-width:504px;text-align:left!important;padding:19px 15px;background:transparent;margin:9px 5px 10px;float:left;min-height:255px;border:#fff 3px solid;background:#f7f7f7;box-shadow:#00000073 3px 3px 4px}
.twocolumn-column,.whiteback-container{position:relative}
.onecolumn-column{max-width:520px;padding:19px 10px;text-align:left!important;background:transparent;margin:9px auto 10px;border:#fff 3px solid;background:#f7f7f7;box-shadow:#00000073 3px 3px 4px;position:relative;text-align:left!important}
.white-container{padding:19px 29px;background:#fff;margin:0 0 20px;border-radius:5px;box-shadow:rgba(0,0,0,0.28) 2px 1px 7px}
.title-container{background:#1597ff;text-align:center!important;position:relative;width:100%;clear:both;display:flex;bottom:0}
.tricolumn{width:100%;max-width:324px;float:left;margin:0 1%;padding:10px;min-height:190px;background:#ccc;position:relative;display:flex}
.tri-strategy,.tri-inspiration,.tri-leadership{position:relative;background-blend-mode:color;background-color:#c56a2d73;border-radius:3px;background-repeat:no-repeat}
.tri-strategy{background-size:cover;background-image:url(../assets/home/JoyD_Strategy_preview2.jpg)}
.tri-inspiration{background-size:350px;background-position:center top;background-image:url(../assets/home/JoyD_Inspiration_preview2.jpg)}
.tri-leadership{background-size:380px;background-image:url(../assets/home/JoyD_Leadership_preview2.jpg);background-position:right center}
.tricolumn h1{position:relative;margin:auto auto 40px;color:#fff!important;font-size:181%}
.container{position:relative;width:100%;height:0;padding-bottom:56.25%}
.video{position:absolute;top:0;left:0;width:100%;height:100%}
.text-float-about{float:left;max-width:67%}
.text-float-speaking{float:right;max-width:55%}
.twocolumn-wide{max-width:50%;min-height:390px;float:left;width:100%;padding:40px 0}
.button-round{border:rgba(255, 255, 255, 0.34901960784313724) 2px solid;border-radius:23px;display:flex;margin:20px auto auto;background:transparent!important;padding:6px 52px;color:#fff!important;max-width: 92px;}
.button-round a:link,.button-round a:hover,.button-round a:visited,.button-round a{text-decoration:none!important;color:#fff!important}
.praise-one{background:#95321a;max-width:95%;margin:0 auto 6px}
.praise-two{background:#316b5d;max-width:95%;margin:0 auto 6px}
.praise-three{background:#8c5924;max-width:95%;margin:0 auto 6px}
.praise-text p{color:#fff!important;margin:3% 12% 3% 18% !important}
.praise-text{display:flex;flex-direction:column;margin:auto}
figure{padding:0;margin:0}
blockquote{border:none;margin:auto 20% 10px;quotes:"\201C""\201D""\2018""\2019";color:#fff!important;position:relative;clear:both}
blockquote span{clear:both;display:block}
blockquote span:before{content:open-quote;font-weight:700;font-family:Georgia,"Times New Roman",Times,serif;font-size:50px;color:#fbfbfa54;line-height:40px;position:absolute;top:0;left:-.7em}
blockquote span:after{content:close-quote;font-weight:700;font-family:Georgia,"Times New Roman",Times,serif;font-size:50px;color:#fbfbfa54;position:absolute;bottom:-.6em;right:-.4em}
.text-center{text-align:center!important;clear:both;margin:20px auto auto;color:#fff!important;flex-direction:row}
.harper{background-image:url(../assets/home/harper-woods-2.jpg);background-size:cover;background-blend-mode:multiply;background-color:#bf7564;background-position:center center}
.primarycare{background-image:url(../assets/home/primary-care.jpg);background-size:cover;background-blend-mode:multiply;background-color:#567b72;background-position:center center}
.congress{background-image:url(../assets/home/congress-of-communities.jpg);background-size:cover;background-blend-mode:multiply;background-color:#c3823e;background-position:center center}
p,a:link,a,a:active,a:visited,a:hover,.copyright-text{background:none!important;-webkit-text-size-adjust:none}
h1,h2,h5,h6{-webkit-text-size-adjust:88%;font-weight:400;text-decoration:none!important}
h1{text-transform:uppercase!important}
.text-right{text-align:right!important;float:right}
p,body /* Reverse body text */{color:#000;text-align:left}
a:link,a,a:active,a:visited,a:hover{color:#000}
h1,h2,h3{color:#000}
.grey-back h1,.white-back h1,.white-back h2,.white-back h3,.gold-back h1,.gold-back h2,.gold-back h3 /* Section title */{color:#000}
h4{color:#000!important}
label.error{color:#b20808!important}
.noscript-container{color:#fff!important}
.footer-wrap h1,.footer-wrap p,.footer-left p,.footer-social p,.imagelab-link,.copyright-text,.footer-wrap ul li a,.footer-wrap a:link,.footer-wrap a,.footer-wrap a:active,.footer-wrap a:visited,.footer-wrap a:hover .message,form label{color:#fff!important}
.noscript-container{font-weight:700}
a:link,a,a:active,a:visited{text-decoration:underline;border:0}
a:hover{text-decoration:none!important}
.copyright-text{padding:10px 0 0;text-align:left!important}
body,iframe,#lbIframe{font-family:'Lato',sans-serif;font-size:17px;line-height:1.49;text-decoration:none;-webkit-text-size-adjust:none;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased}
p{text-align:left;padding:2px 0 13px;margin:0}
h1{text-align:center;padding:1px 0 2px;margin:0 0 19px}
h2{padding:0;margin:0 0 20px}
.text-float-about h2,.text-float-speaking h2{text-align:left}
#speaking h2{margin:0 0 20px 9px;float:left}
h1{font-family:'TeXGyreAdventorRegular',Arial,sans-serif;font-size:32px;line-height:65px}
h2{font-family:'TeXGyreAdventorRegular',Arial,sans-serif;font-size:38px;line-height:normal;text-transform:uppercase}
h3{font-family:'TeXGyreAdventorRegular',Arial,sans-serif;font-size:26px;line-height:normal;font-weight:400!important;margin:5px 0 3px}
#clients h2, #praise h2, #quotes h2 {text-align:center}
.noscript-container{font-family:'Lato',Arial,sans-serif;font-size:24px}
.imagelab-link{font-size:16px!important}
.title-container h1{font-family:'Lato',sans-serif;text-align:center;margin:6px auto;font-size:22px;line-height:normal}
.caption{font-size:13px!important;font-style:italic}
input,textarea{padding:6px 6px 7px;margin:2px 0 15px!important;clear:both;width:90%;background:#bdbdbd!important;font-family:'Lato',sans-serif!important;border:0!important;box-shadow:rgba(0,0,0,0.15) 1px 2px 3px;border-radius:2px}
#FSCForm2,#FSCForm1{width:100%!important;margin:10px auto 50px;max-width:700px;padding:0 0 60px;text-align:center!important}
#FSCForm2 form textarea,#FSCForm1 form textarea{height:134px;padding:5px 8px 6px;overflow:auto;clear:both;float:none!important;margin:3px 0 0;font-family:'Lato',sans-serif;text-decoration:none}
form label{clear:both;margin:10px 0 5px}
.ctf-captcha{clear:both;max-width:140px;height:auto}
#fsc-submit-2,#fsc-submit-1{width:23%!important;margin:20px 0 0!important}
.FSC-error{background:#fffeea;border-radius:4px;color:#000!important;padding:8px 10px;box-shadow:rgba(0,0,0,0.62) 2px 3px 11px;margin:0 0 10px}
form{max-width:600px!important;text-align:center;margin:0 auto}
@media (max-width:1029px) {
.wrap{max-width:995px;width:100%}
.white-back,.grey-back,.gold-back{padding:50px 20px!important}
.footer-wrap{padding:0 25px 30px}
.twocolumn-column{max-width:45.3%;min-height:320px}
.onecolumn-column{max-width:46.3%;min-height:320px}
h1,h3{margin:5px 0 9px;padding:0 15px;text-align:left}
#FSCForm2{padding:0 0 0 15px}
.wrap{padding:0}
.text-float-about{max-width:63%}
.text-float-speaking{max-width:50%}
.tricolumn{max-width:29.2%}
h2{font-size:34px;text-align:left}
}
@media (max-width: 900px) {
.twocolumn-column,.onecolumn-column{max-width:100%;min-height:auto;float:none;clear:both;margin:9px 0 10px}
#FSCForm2{padding:initial}
.content{position:initial!important;top:0!important}
.text-right{float:none;text-align:left}
}
@media (max-width: 850px) {
blockquote{border:none;margin:3% 16%}
.praise-one,.praise-two,.praise-three{max-width:none;margin:0 auto 4px}
blockquote span:after{bottom:-.6em;right:-.6em}
.twocolumn-wide{float:none;max-width:none}
.img-about{max-width:257px;margin:0 20px 10px 0}
.img-speaking{max-width:350px;margin:0 20px 10px 0}
.footer-wrap{padding:0 0 30px}
.footer-social{padding:0 20px}
.footer-column{float:none;max-width:none;width:100%;padding:0;margin:0}
.social{margin:0 11px 6px 0;max-width:27px;float:left;clear:both}
.footer-social-column{float:none;max-width:130px;padding:0 5%;margin:0 auto}
.FSC-formline{text-align:left}
#FSCForm2,#FSCForm1{margin:0 auto;text-align:center;padding:30px 0 0 4%;width:90%!important}
.dpms-footer{margin:20px 0 0}
.tricolumn{max-width:28.7%}
.mast-bkgrd {padding:0 !important;}
}
@media (max-width: 800px) {
.wrap{padding:0;text-align:center}
.text-float-about,.text-float-speaking{max-width:none}
p{padding:12px 0 20px}
h1{padding:0;font-size:290%}
h2{font-size:200%;padding:20px 0 0}
.white-back h1,.grey-back h1,.gold-back h1{font-size:26px;line-height:normal}
h3{font-size:130%;line-height:120%;margin:10px 0 3px;text-align:cente;padding:0}
.button-onecrisis h3 {text-align: center}
.white-back h1,.gold-back h1{padding:0;text-align: center;}
.white-bkgrd p,section#clients p{padding:20px 20px 21px}
.logo-footer{margin:0 auto;position:initial;float:none;text-align:center}
.tricolumn{float:none;margin:0 auto 30px;width:auto}
.img-about,.img-speaking{float:none;width:98%;max-width:400px;margin:0 auto;padding:0;text-align:center!important}
.text-float-about h2, .text-float-speaking h2, .text-float-about h3 {text-align:center}
#onecrisis .twocolumn-wide {min-height:unset !important;}
}
@media (max-width: 768px) {
#speaking h2{margin:0 0 15px}
#fsc-submit-2,#fsc-submit-1{width:23%!important;margin:20px 0 30px!important}
.content{position:relative!important}
.mast-title{margin:40px 0 0}
.topmenu ul li{font-size:16px}
#praise .white-back{padding:0 5px!important}
.tricolumn{max-width:324px}
ul.checkmark li:before {font-size: 24px;}
ul.checkmark, ul.checkmark li {text-align: left !important;font-size:20px}
#whattoexpect li span {font-size: 25px;}
}
@media (max-width:690px) {
h2{font-size:220%;padding:20px 0 0}
.white-container{padding:19px 20px;background:#fff;margin:0 0 20px;border-radius:5px;box-shadow:rgba(0,0,0,0.28) 2px 1px 7px;text-align:center}
.white-back,.grey-back,.gold-back{padding:20px!important}
.mast-title h1{line-height:normal;font-size:26px!important}
.topmenu ul li{font-size:15px}
}
@media (max-width:600px) {
h2{font-size:181%;text-align:center;padding:0}
}
@media (max-width:500px) {
h2{font-size:141%;text-align:center;padding:0}
.float-list ul li{margin:15px 0 10px;max-width:none;float:none}
.topmenu-bkgrd .wrap{position:initial;display:block}
.content{position:initial!important;top:0!important}
.footer-bkgrd{background-size:250px}
}
@media (max-width:450px) {
.footer-wrap h2 {text-align: center !important}
h2{font-size:141%;text-align:left;padding:20px 0 0}
.topmenu{margin:0 auto;float:none}
.topmenu-bkgrd{position:initial!important}
}
@media (max-width:376px) {
.mid-bkgrd h1{padding:0}
h2{font-size:126%;padding:20px 0 0}
.topmenu ul li{display:list-item!important;text-align:center!important;margin:20px 0!important;border:0!important;font-size:initial}
.client-img{margin:13px 5% 15px;max-width:143px}
h3{font-size:130%;padding:0 0 5px}
}
@media (max-width:360px) {
.client-img{margin:13px 5% 15px;max-width:123px}
.topmenu ul li{display:list-item!important;text-align:center!important;margin:20px 0!important;border:0!important}
}